!TCL=671, (c) copyright 1999-2005 Flatland Inc. update by GEE 2005
!TITLE=3DML Interior Blockset 
!SORT=n

!TEXT=Blockset Tag
<blockset href="http://blocksets.flatland.com/flatsets/interior.bset"/>
!
!TEXT=----------Tables and Chairs-----------

!
!TEXT=Bench                          b
<create symbol="\^b" block="bench">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bench,seat" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Bench2                        x
<create symbol="\^x" block="bench2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="back,bench,legs,seat" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Chair                            c
<create symbol="\^c" block="chair">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Chair2                          y
<create symbol="\^y" block="chair2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="back,chair,legs,seat" texture="folder/image.gif -or- url"	
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=coffeetable                   t
<create symbol="\^t" block="coffeetable">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="legs,sides,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=cornertable                  a
<create symbol="\^a" block="cornertable">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="legs,sides,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=edgetable                    d
<create symbol="\^d" block="edgetable">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="legs,sides,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=roundtable                   e
<create symbol="\^e" block="roundtable">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,stand,sides,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Table                           g
<create symbol="\^g" block="table">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="legs,sides,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=----------Bedroom Furniture-----------

!
!TEXT=Bed                             q
<create symbol="\^q" block="bed">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottomlegs,toplegs,boxspring,matresstop,ematress,wmatress,nmatress,smatress,pillow1,pillow2" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Dresser                       w
<create symbol="\^w" block="dresser">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="body,top,legs,ldoor,rdoor" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Lcabinet                      s
<create symbol="\^s" block="lcabinet">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="body,top,legs,lowpanel,midpanel,toppanel" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Rcabinet                      r
<create symbol="\^r" block="rcabinet">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="body,top,legs,lowpanel,midpanel,toppanel" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=--------Livingroom Furniture----------

!
!TEXT=Chimneystack             6
<create symbol="\^6" block="chimneystack">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="stack" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Fireplace                     m
<create symbol="\^m" block="fireplace">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="chinmey,front,inside,outside,flame,grate" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Fireplace2                   5
<create symbol="\^5" block="fireplace2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,topcurve,bottomcurve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Largeframe                  f
<create symbol="\^f" block="largeframe">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="innerframe,outerframe,n,s" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Smallframe                  p
<create symbol="\^p" block="smallframe">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="innerframe,outerframe,n,s" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Largetv                       n
<create symbol="\^n" block="largetv">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="back,front,mainbox,backpanel,controlpanel,screen" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Smalltv                        o
<create symbol="\^o" block="smalltv">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="back,front,mainbox,backpanel,controlpanel,screen" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Sofa                            u
<create symbol="\^u" block="sofa">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="armrest,back,sofa,backrest,seat,legs" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Sofa2                          v
<create symbol="\^v" block="sofa2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="armrest,back,sofa,backrest,seat,legs" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=-------------Office Furniture-------------

!
!TEXT=Computer                     z
<create symbol="\^z" block="computer">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="cpuback,cpufront,cpuside1,cpuside2,cputop,keyboardbase,legs,monitorsides,monitorscreen,tablebottom,tabletop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Draftingtable                1
<create symbol="\^1" block="draftingtable">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="lamppole,legsbase,lightshade,tablesides,legs,light,paper,tablebottom,tabletop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=-------------Ceiling Fixtures-------------

!
!TEXT=Fan                               l
<create symbol="\^l" block="fan">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="blades,bottomcap,fanbase,stem" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Lamp                            i
<create symbol="\^i" block="lamp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,lampshade" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Spotlight                       k
<create symbol="\^k" block="spotlight">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="lampshade,light,rim,stem" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Crossbeam                   h
<create symbol="\^h" block="crossbeam">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="beams,joints" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Crossbeamlamp            i
<create symbol="\^i" block="crossbeamlamp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="beams,joints,base,lampshade" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!

!TEXT=----------Doors and Window-----------

!
!TEXT=Door                            2
<create symbol="\^2" block="door">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="dooredges,ndoor,sdoor,nknob,sknob,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Dooropen                    3
<create symbol="\^3" block="dooropen">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="dooredges,ndoor,sdoor,nknob,sknob,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Window                       4
<create symbol="\^4" block="window">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="edges,innerframe,n,s,windowframe" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!