!TCL=503, MJ Software 2002-10-25
!TITLE= RoverScript Objects
!SORT=n
!CHARSET=ANSI

!TEXT=Library Version 1.0

// Check for updates to this library at  http://www.mikejost.com/3dml/Tools/TextPad 

!
!TEXT=*******************************************************

!

!TEXT=Array Object =====================

!
!TEXT=  Var(R) - # of elements
array_name.elements
!

!TEXT=  Var(RW) - element access
array_name[index]
!

!TEXT=  Func - Insert element
array_name.insert(index, value)
!

!TEXT=  Func - Prepend element
array_name.prepend(value)
!

!TEXT=  Func - Append element
array_name.append(value)
!

!TEXT=  Func - Delete element
array_name.delete(index)
!

!TEXT=Spot Object =====================

!

!TEXT=  Var(RW) - Title
spot.title
!

!TEXT=  Var(R) - Time (Hour)
spot.time:hour
!

!TEXT=  Var(R) - Time (Minute)
spot.time:minute
!

!TEXT=  Var(R) - Time (Second)
spot.time:second
!

!TEXT=  Var(R) - Time (milliSecond)
spot.time:millisecond
!

!TEXT=  Var(RW) - User Can Move
spot.user_can_move
!

!TEXT=  Var(RW) - User Can Look
spot.user_can_look
!

!TEXT=  Func - New Array
spot.new_array()
!

!TEXT=  Func - Free Array
spot.free_array(array_name)
!

!TEXT=  Func - Log
spot.log(string)
!

!TEXT=  Func - Start
spot.start()
!

!TEXT=  Func - Stop
spot.stop()
!

!TEXT=  Func - Show Spot Directory
spot.show_spot_directory()
!

!TEXT=Math Object =====================

!

!TEXT=  Var(R) - Pi (3.1415...)
math.pi
!

!TEXT=  Func - Random
math.random(min, max)
!

!TEXT=  Func - Square Root
math.sqrt(var)
!

!TEXT=  Func - Sine
math.sin(var)
!

!TEXT=  Func - Cosine
math.cos(var)
!

!TEXT=  Func - Tangent
math.tan(var)
!

!TEXT=  Func - Arc Sine
math.asin(var)
!

!TEXT=  Func - Arc Cosine
math.acos(var)
!

!TEXT=  Func - Arc Tangent
math.atan(var)
!

!TEXT=  Func - Degrees --> Radians
math.rad(var)
!

!TEXT=  Func - Radians --> Degrees
math.deg(var)
!

!TEXT=  Func - Absolute Value
math.abs(var)
!

!TEXT=Sky Object =====================

!

!TEXT=  Var(RW) - Brightness
sky.brightness
!

!TEXT=  Var(RW) - Color (Red)
sky.color:red
!

!TEXT=  Var(RW) - Color (Green)
sky.color:green
!

!TEXT=  Var(RW) - Color (Blue)
sky.color:blue
!

!TEXT=  Var(RW) - Texture
sky.texture
!

!TEXT=Ambient_Light Object =====================

!

!TEXT=  Var(RW) - Brightness
ambient_light.brightness
!

!TEXT=  Var(RW) - Color (Red)
ambient_light.color:red
!

!TEXT=  Var(RW) - Color (Green)
ambient_light.color:green
!

!TEXT=  Var(RW) - Color (Blue)
ambient_light.color:blue
!

!TEXT=Ambient_Sound Object =====================

!

!TEXT=  Var(RW) - File
ambient_sound.file
!

!TEXT=  Var(RW) - Volume
ambient_sound.volume
!

!TEXT=  Var(RW) - Playback
ambient_sound.playback
!

!TEXT=  Var(RW) - Delay (Min)
ambient_sound.delay:minimum
!

!TEXT=  Var(RW) - Delay (Range)
ambient_sound.delay:range
!

!TEXT=Orb Object =====================

!

!TEXT=  Var(RW) - Brightness
orb.brightness
!

!TEXT=  Var(RW) - Color (Red)
orb.color:red
!

!TEXT=  Var(RW) - Color (Green)
orb.color:green
!

!TEXT=  Var(RW) - Color (Blue)
orb.color:blue
!

!TEXT=  Var(RW) - Position(Horizon)
orb.position:angle_x
!

!TEXT=  Var(RW) - Position(Direction)
orb.position:angle_y
!

!TEXT=  Var(RW) - Texture
orb.texture
!

!TEXT=  Var(RW) - URL
orb.href
!

!TEXT=  Var(RW) - Target
orb.target
!

!TEXT=  Var(RW) - Text
orb.text
!

!TEXT=Player Object =====================

!

!TEXT=  Var(R) - Location (Column)
player.location:column
!

!TEXT=  Var(R) - Location (Row)
player.location:row
!

!TEXT=  Var(R) - Location (Level)
player.location:level
!

!TEXT=  Var(RW) - Location (X)
player.location:x
!

!TEXT=  Var(RW) - Location (Y)
player.location:y
!

!TEXT=  Var(RW) - Location (Z)
player.location:z
!

!TEXT=  Var(RW) - Orientation (Look_Angle)
player.orientation:look_angle
!

!TEXT=  Var(RW) - Orientation (Turn_Angle)
player.orientation:turn_angle
!

!TEXT=  Var(RW) - Size (X)
player.size:x
!

!TEXT=  Var(RW) - Size (Y)
player.size:y
!

!TEXT=  Var(RW) - Size (Z)
player.size:z
!

!TEXT=  Var(RW) - Camera (X offset)
player.camera:x
!

!TEXT=  Var(RW) - Camera (Y offset)
player.camera:y
!

!TEXT=  Var(RW) - Camera (Z offset)
player.camera:z
!

!TEXT=  Var(RW) - Move Forward Keys
player.move_forward
!

!TEXT=  Var(RW) - Move Backward Keys
player.move_back
!

!TEXT=  Var(RW) - Move Left Keys
player.move_left
!

!TEXT=  Var(RW) - Move Right Keys
player.move_right
!

!TEXT=  Var(RW) - Look Up Keys
player.look_up
!

!TEXT=  Var(RW) - Look Down Keys
player.look_down
!

!TEXT=  Var(RW) - Sidle Mode Keys
player.sidle_mode
!

!TEXT=  Var(RW) - Fast Mode Keys
player.fast_mode
!

!TEXT=  Var(RW) - Go Faster Keys
player.go_faster
!

!TEXT=  Var(RW) - Go Slower Keys
player.go_slower
!



!TEXT=Map Object =====================

!

!TEXT=  Var(R) - Dimensions (Columns)
map.dimensions:columns
!

!TEXT=  Var(R) - Dimensions (Rows)
map.dimensions:rows
!

!TEXT=  Var(R) - Dimensions (Levels)
map.dimensions:levels
!

!TEXT=  Func - Get Block (c,r,l)
map.get_block(Column, Row, Level)
!

!TEXT=  Func - Get Block (symbol)
map.get_block(Symbol)
!

!TEXT=  Func - Get Blocks (c,r,l)
map.get_blocks(Column, Row, Level)
!

!TEXT=  Func - Get Blocks (symbol)
map.get_blocks(Symbol)
!

!TEXT=  Func - Set Block
map.set_block(Column, Row, Level, Symbol)
!

!TEXT=  Func - Move Block
map.move_block(column1, row1, level1, column2, row2, level2)
!

!TEXT=Fog Object =====================

!

!TEXT=  Var(RW) - Color (Red)
fog.color:red
!

!TEXT=  Var(RW) - Color (Green)
fog.color:green
!

!TEXT=  Var(RW) - Color (Blue)
fog.color:blue
!

!TEXT=  Var(RW) - Style
fog.style
!

!TEXT=  Var(RW) - Density
fog.density
!

!TEXT=Block Object =====================

!

!TEXT=  Var(RW) - Location (Column)
block_obj.location:column
!

!TEXT=  Var(R) - Location (Row)
block_obj.location:row
!

!TEXT=  Var(R) - Location (Level)
block_obj.location:level
!

!TEXT=  Var(RW) - Location (X)
block_obj.location:x
!

!TEXT=  Var(RW) - Location (Y)
block_obj.location:y
!

!TEXT=  Var(RW) - Location (Z)
block_obj.location:z
!

!TEXT=  Var(RW) - Origin (X)
block_obj.origin:x
!

!TEXT=  Var(RW) - Origin (Y)
block_obj.origin:y
!

!TEXT=  Var(RW) - Origin (Z)
block_obj.origin:z
!

!TEXT=  Var(R) - X min Bounding Box
block_obj.bbox:min_x
!

!TEXT=  Var(R) - X max Bounding Box
block_obj.bbox:max_x
!

!TEXT=  Var(R) - Y min Bounding Box
block_obj.bbox:min_y
!

!TEXT=  Var(R) - Y max Bounding Box
block_obj.bbox:max_y
!

!TEXT=  Var(R) - Z min Bounding Box
block_obj.bbox:min_z
!

!TEXT=  Var(R) - Z max Bounding Box
block_obj.bbox:max_z
!

!TEXT=  Var(R) - # of vertices
block_obj.vertices
!

!TEXT=  Var(RW) - Vertex Access (X)
block_obj.vertex[index]:x
!

!TEXT=  Var(RW) - Vertex Access (Y)
block_obj.vertex[index]:y
!

!TEXT=  Var(RW) - Vertex Access (Z)
block_obj.vertex[index]:z
!

!TEXT=  Var(R) - Org Vertex Access (X)
block_obj.orig_vertex[index]:x
!

!TEXT=  Var(R) - Org Vertex Access (Y)
block_obj.orig_vertex[index]:y
!

!TEXT=  Var(R) - Org Vertex Access (Z)
block_obj.orig_vertex[index]:z
!

!TEXT=  Var(R) - Movable
block_obj.movable
!

!TEXT=  Var(R) - Block Symbol
block_obj.symbol
!

!TEXT=  Var(R) - Block Name
block_obj.name
!

!TEXT=  Func - Reset Vertices
block_obj.reset_vertices()
!

!TEXT=  Func - Set Orientation (dir, angle)
block_obj.orient(compass_direction, angle)
!

!TEXT=  Func - Set Orientation (angle y,x,z)
block_obj.orient(y_angle, x_angle, z_angle)
!

!TEXT=  Func - Rotate X
block_obj.rotate_x(angle)
!

!TEXT=  Func - Rotate Y
block_obj.rotate_y(angle)
!

!TEXT=  Func - Rotate Z
block_obj.rotate_z(angle)
!

!TEXT=  Func - Get Vertices
block_obj.get_vertices()
!

!TEXT=  Func - Set Vertices
block_obj.set_vertices(vertex_list)
!


!TEXT=Vertices Object =====================

!

!TEXT=  Var(RW) - Vertex Access X
vertex_list[index]:x
!

!TEXT=  Var(RW) - Vertex Access Y
vertex_list[index]:y
!

!TEXT=  Var(RW) - Vertex Access Z
vertex_list[index]:z
!

!TEXT=  Func - Set Vertex
vertex_list.set(index, X, Y, Z)
!

!TEXT=  Func - Set Many Vertices
vertex_list.set_many(number_of_vertices, index1, x1, y1, z1, .... , indexM, xM, yM, zM)
!
