!TCL=502, MJ Software 2002-10-25
!TITLE= RoverScript Statements
!SORT=n
!CHARSET=ANSI

!TEXT=Library Version 1.0

// Check for updates to this library at  http://www.mikejost.com/3dml/Tools/TextPad 

!
!TEXT=*******************************************************

!

!TEXT=Script Statements =====================

!

!TEXT=  For
for index_variable = start_value to end_value step step_value {
   script_statements;
}

!

!TEXT=  For Each
for each variable in collection_variable {
   script_statements;
}

!

!TEXT=  If Else
if (condition) {
  script_statements;
}
else {
  script_statements;
}

!

!TEXT=  Return
return return_value;

!

!TEXT=  Switch
switch (variable) {
   case "constant1" {
      script_statements;
   }
   case "constant2" {
      script_statements;
   }
   default {
      script_statements;
   }
}

!

!TEXT=  While
while {condition) {
  script_statements;
}

!

!TEXT=  Comment (Single Line)
// Comment

!

!TEXT=  Comment (MultiLine)
/*  Comment  */

!

!TEXT=Relational Operators =====================

!

!TEXT=  Less Than
lt
!
!TEXT=  Greater Than
gt
!
!TEXT=  Equal
=
!
!TEXT=  Not Equal 
\!=
!
!TEXT=  And 
and
! 
!TEXT=  Or   
or
!
!TEXT=  Not 
not
!

!TEXT=Operators =====================

!

!TEXT=  Addition
+
!

!TEXT=  Subtraction
-
!

!TEXT=  Multiplication
*
!

!TEXT=  Division
/
!

!TEXT=  String Concatenation
#
!

!TEXT=  Modulus
%
!

!TEXT=  Indirection
@
!

!TEXT=  Attribute Access
:
!

!TEXT=Script Constants =====================

!

!TEXT=  Null
null
!

!TEXT=  Self
self
!

!TEXT=  True
true
!

!TEXT=  False
false
!


!TEXT=String Constants =====================

!

!TEXT=  New Line
\\n
!

!TEXT=  Carriage Return
\\r
!

!TEXT=  Tab
\\t
!

!TEXT=  Quote
\\"
!

!TEXT=  Backslash
\\\
!

!TEXT=  Less Than character
&amp;lt;
!

!TEXT=  Greater Than character
&amp;gt;
!