!TCL=670, (c) copyright 1998-2005 Flatland Inc. update by GEE 2005
!TITLE=3DML Basic2 Blockset 
!SORT=n

!TEXT=Blockset Tag
<blockset href="http://blocksets.flatland.com/flatsets/basic2.bset"/>
!
!TEXT=------Spheres and Domes-------

!
!TEXT=Sphere                         O
<create symbol="\^O" block="sphere">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Smallsphere                 o
<create symbol="\^o" block="smallsphere">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Smallspherecorner        e
<create symbol="\^e" block="smallspherecorner">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Dome                           D
<create symbol="\^D" block="dome">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom" texture="folder/image.gif -or- url"	
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Smalldome                    d
<create symbol="\^d" block="smalldome">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Smalldomecorner         n
<create symbol="\^n" block="smalldomecorner">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=---------Arches, Windows----------

!
!TEXT=Arch                             C
<create symbol="\^C" block="arch">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="e,w,ends,topcurve,bottomcurve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Archwindow                 c
<create symbol="\^c" block="archwindow">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="e,w,ends,topcurve,bottomcurve,inside" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Doorway                      g
<create symbol="\^g" block="doorway">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom,inside" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Windowround              R
<create symbol="\^R" block="windowround">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom,inside" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Windowsquare            Q
<create symbol="\^Q" block="windowsquare">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom,inside,window" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Grate                           G
<create symbol="\^G" block="grate">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="topbars,bottombars,nbars,sbars,insidepoles,outsidepoles,npoles,spoles,toppoles,bottompoles" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=----------------Curves------------------

!
!TEXT=Convex                        H
<create symbol="\^H" block="convex">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,bottom,curve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Concave                      v
<create symbol="\^v" block="concave">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,bottom,curve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Doubleconcave           V
<create symbol="\^V" block="doubleconcave">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,topcurve,bottomcurve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Disk                             U
<create symbol="\^V" block="pedestal">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Halfdisk                       u
<create symbol="\^u" block="halfdisk">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,top,bottom,curve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Cornercolumn                i
<create symbol="\^i" block="cornercolumn">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,w,top,bottom,curve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=-----------------Stairs------------------

!
!TEXT=Stairs                            x
<create symbol="\^x" block="stairs">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="e,w,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Bottomstairs                  y
<create symbol="\^y" block="bottomstairs">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="e,w,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Topstairs                       z
<create symbol="\^z" block="topstairs">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="e,w,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Rcurvestair                    5
<create symbol="\^5" block="rcurvestair">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="side,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Rcurvestairbottom         6
<create symbol="\^6" block="rcurvestairbottom">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="side,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Rcurvestairtop               7
<create symbol="\^7" block="rcurvestairtop">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="side,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Lcurvestair                    8
<create symbol="\^8" block="lcurvestair">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="side,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Lcurvestairbottom         9
<create symbol="\^9" block="lcurvestairbottom">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="side,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Lcurvestairtop               0
<create symbol="\^0" block="lcurvestairtop">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="side,back,stairfront,stairtop" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=-----------------Pipes------------------

!
!TEXT=Pipe                             |
<create symbol="\^|" block="pipe">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="pipe, ends" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Pipecorner                  F
<create symbol="\^F" block="pipecorner">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="pipe, ends" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Pipecurve                   f
<create symbol="\^f" block="pipecurve">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="pipe, ends" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Pipecross                    +
<create symbol="\^+" block="pipecross">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="pipe, ends" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Pipejack                      =
<create symbol="\^=" block="pipejack">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="pipe, ends" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=---------Blocky Blocks----------

!
!TEXT=Box                              A
<create symbol="\^A" block="box">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Boxcorner                    a
<create symbol="\^a" block="boxcorner">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Floorhalf                       w
<create symbol="\^w" block="floorhalf">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Quarter                         Z
<create symbol="\^Z" block="quarter">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=---------------Corners----------------

!
!TEXT=Wedge                        q
<create symbol="\^q" block="wedge">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>/>
	<part name="n,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Bottomwedge              r
<create symbol="\^r" block="bottomwedge">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Topwedge                   s
<create symbol="\^s" block="topwedge">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,w,se,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curveincorner              )
<create symbol="\^)" block="curveincorner">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,w,bottom,ecurve,ncurve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Curveoutcorner           (
<create symbol="\^(" block="curveoutcorner">
        <param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,w,bottom,ecurve,ncurve" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!
!TEXT=Curveincornerramp       '
<create symbol="\^'" block="curveincornerramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2"/>
</create>

!