!TCL=667, (c) copyright 1998-2005 Flatland Inc. update by GEE 2005
!TITLE=3DML Basic Blockset 
!SORT=n

!TEXT=Blockset Tag
<blockset href="http://blocksets.flatland.com/flatsets/basic.bset"/>
!
!TEXT=--------Basic Shapes---------

!
!TEXT=Full                         #
<create symbol="\^#" block="full">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Half                         h
<create symbol="\^h" block="half">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Ceiling                      -  (hyphen)
<create symbol="\^-" block="ceiling">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Floor                        _  (underline)
<create symbol="\^_" block="floor">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url"	
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Halfceiling                /
<create symbol="\^/" block="halfceiling">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,e,diagonal,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Halffloor                  %
<create symbol="\^%" block="halffloor">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,e,diagonal,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Ground                     ,  (comma)
<create symbol="\^," block="ground">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Cornerwall                \
<create symbol="\^\" block="cornerwall">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,top,bottom,edges" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Column                    I  (capital i)
<create symbol="\^I" block="column">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom,column" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Platform                  Y
<create symbol="\^Y" block="platform">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom,column,columntop,n,s,e,w,under" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Pyramid                   P
<create symbol="\^P" block="pyramid">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

! 
!TEXT=Halfpyramid              p
<create symbol="\^p" block="halfpyramid">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvein                    :
<create symbol="\^:" block="curvein">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,e,w,curve,bottom" texture="folder/image.gif -or- url"	
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curveout                  ;
<create symbol="\^;" block="curveout">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,e,w,curve,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!

!TEXT=-------------Ramps--------------

!
!TEXT=Nramp                     N
<create symbol="\^N" block="nramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Sramp                     S
<create symbol="\^S" block="Sramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Eramp                     E
<create symbol="\^E" block="eramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Wramp                    W
<create symbol="\^W" block="wramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Nbottomramp           k
<create symbol="\^k" block="nbottomramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Sbottomramp           m
<create symbol="\^m" block="sbottomramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Ebottomramp           l  (small L)
<create symbol="\^l" block="ebottomramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Wbottomramp          j
<create symbol="\^j" block="wbottomramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Ntopramp                K
<create symbol="\^K" block="ntopramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Stopramp                M
<create symbol="\^M" block="stopramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Etopramp                L
<create symbol="\^L" block="etopramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Wtopramp                J
<create symbol="\^J" block="wtopramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Cornerramp              `
<create symbol="\^`" block="cornerramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Topcornerramp        {
<create symbol="\^{" block="topcornerramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Bottomcornerramp    }
<create symbol="\^}" block="bottomcornerramp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=-----------Tubes-------------

!
!TEXT=Ntube    T
<create symbol="\^T" block="nttube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Stube    t
<create symbol="\^t" block="sttube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Etube    F
<create symbol="\^F" block="ettube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Wtube    f
<create symbol="\^f" block="wttube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Xtube    +
<create symbol="\^+" block="xttube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=NStube    |
<create symbol="\^|" block="nstube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=EWtube    =
<create symbol="\^+" block="nttube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=NEcornertube    [
<create symbol="\^[" block="necornertube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=NWcornertube    ]
<create symbol="\^]" block="nwcornertube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=SEcornertube    (
<create symbol="\^(" block="secornertube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=SWcornertube    )
<create symbol="\^)" block="swcornertube">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,top,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=------Signs and Portal-------

!
!TEXT=Bannervert              B
<create symbol="\^B" block="bannervert">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,frame,base" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Bannerhoriz             b
<create symbol="\^b" block="bannerhoriz">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,frame,base" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Bannersquare          $
<create symbol="\^$" block="bannersquare">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,frame,base" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Pedestal                 V
<create symbol="\^V" block="pedestal">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom,base,pole,pedestal" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Portal                     @
<create symbol="\^@" block="portal">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="frame,base,inside,sign" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
	<exit href="http://www.flatland.com" trigger="click on,step on" text="on to flatland!"/>
</create>


!
!TEXT=------Sound and Light-------

!
!TEXT=Sound                   ~
<create symbol="\^~" block="sound">
	<sound file="sounds/noise.wav" volume="number%" 
		radius="number of blocks" playback="looped|random|once|single"/> 
</create>

!
!TEXT=Pointlight                 '  (single quote)
<create symbol="\^'" block="pointlight">
	<point_light style="static" brightness="100%" position="(128,128,128)" 
		radius="4.0"  flood="no"/>
</create>

!
!TEXT=Pulselight                 ^
<create symbol="\^^" block="pulselight">
	<point_light style="pulse" brightness="0%..100%" position="(128,128,128)" 
		radius="4.0"  flood="no" speed=".25"/>
</create>

!
!TEXT=Spotlight                  !
<create symbol="\^!" block="spotlight">
	<spot_light style="static" brightness="100%" position="(128,0,128)" 
		direction="(0,45)" cone="90" radius="2.0"  flood="yes"/>
</create>

!
!TEXT=Searchlight              ?
<create symbol="\^?" block="searchlight">
	<spot_light style="search" brightness="100%" position="(128,0,128)" 
		direction="(-45,45)..(45,45)" cone="90" radius="4.0"  flood="no" speed=".5"/>
</create>

!
!TEXT=Revolvelight            *
<create symbol="\^*" block="revolvelight">
	<spot_light style="revolve" brightness="100%" position="(128,128,128)" 
		direction="(0,0)..(180,0)" cone="90" radius="4.0"  flood="no" speed=".25"/>
</create>

!
!TEXT=-------------Sprites--------------

!
!TEXT=Sprite                      1
<create symbol="\^1" block="sprite">
	<part name="sprite" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
	<param size="(0-256,0-256)" align="bottom|center|top" angle="0-359" solid="yes|no"/>
</create>

!
!TEXT=Spriterevolve           2
<create symbol="\^2" block="spriterevolve">
	<part name="sprite" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
	<param size="(0-256,0-256)" align="bottom|center|top" speed="cycles_per_second" solid="yes|no"/>
</create>

!
!TEXT=Spriteface               3
<create symbol="\^3" block="spriteface">
	<part name="sprite" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
	<param size="(0-256,0-256)" align="bottom|center|top" solid="yes|no"/>
</create>

!
!TEXT=Spritefacet              4
<create symbol="\^4" block="spritefacet">
	<part name="sprite" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		solid="yes|no" color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
	<param size="(0-256,0-256)" align="bottom|center|top" solid="yes|no"/>
</create>