!TCL=669, (c) copyright 1998-2005 Flatland Inc. update by GEE 2005
!TITLE=3DML Islands Blockset 
!SORT=n

!TEXT=Blockset Tag
<blockset href="http://blocksets.flatland.com/flatsets/islands.bset"/>
!
!TEXT=--------Island Blocks---------

!
!TEXT=Island1                         a
<create symbol="\^#" block="island1">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island2                         b
<create symbol="\^b" block="island2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island3                         c
<create symbol="\^c" block="island3">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island4                         d
<create symbol="\^d" block="island4">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island5                         e
<create symbol="\^e" block="island5">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island6                         f
<create symbol="\^f" block="island6">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island7                         g
<create symbol="\^g" block="island7">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island8                         h
<create symbol="\^h" block="island8">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island9                         i
<create symbol="\^i" block="island9">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island10                        j
<create symbol="\^j" block="island10">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island11                       k
<create symbol="\^k" block="island11">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island12                       l
<create symbol="\^l" block="island12">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island13                      m
<create symbol="\^m" block="island13">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island14                       n
<create symbol="\^n" block="island14>
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Island15                       o
<create symbol="\^o" block="island15">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,top,rim" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!

!TEXT=----------Curvepaths-----------

!
!TEXT=Curvepath1                  1
<create symbol="\^1" block="curvepath1">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvepath2                  2
<create symbol="\^2" block="curvepath2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,w,ne,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvepath3                  3
<create symbol="\^3" block="curvepath3">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,e,sw,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvepath4                  4
<create symbol="\^4" block="curvepath4">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,w,ne,se,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvepath5                  5
<create symbol="\^5" block="curvepath5">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="s,w,ne,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvepath6                  6
<create symbol="\^6" block="curvepath6">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvepath7                  7
<create symbol="\^7" block="curvepath7">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvepath8                  8
<create symbol="\^8" block="curvepath8">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Curvepath9                  9
<create symbol="\^9" block="curvepath9">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,w,se,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 	
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!

!TEXT=-----------Railroads------------

!
!TEXT=Rail                             =
<create symbol="\^=" block="rail">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="rails,woodblocks,baserails,toprails" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Railangle                    /
<create symbol="\^/" block="railangle">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="rails,woodblocks,baserails,toprails" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Railangle2                  \
<create symbol="\^\" block="railangle2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="rails,woodblocks,baserails,toprails" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Railturnleft                   ]
<create symbol="\^]" block="railturnleft">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="rails,woodblocks,baserails,toprails" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Railturnright                 [
<create symbol="\^[" block="railturnright">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="rails,woodblocks,baserails,toprails" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=--------------Stairs----------------

!
!TEXT=Stairs                          S
<create symbol="\^S" block="stairs">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="e,w,back,stairtop,stairfront" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Rcurvestair                 R
<create symbol="\^R" block="rcurvestair">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="side,back,stairtop,stairfront" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Lcurvestair                  L
<create symbol="\^L" block="Lcurvestair">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="side,back,stairtop,stairfront" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!

!TEXT=--------Other Blocks---------

!
!TEXT=Column2                     C
<create symbol="\^C" block="column2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,sphere,columns,top,bottom,pedestal" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Lantern                       !
<create symbol="\^!" block="lantern">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="base,curve,sign,lantern" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Desk                          D
<create symbol="\^D" block="desk">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="n,s,e,w,plane,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		projection="top|bottom|north|south|east|west" 
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!