!TCL=668, (c) copyright 1998-2005 Flatland Inc. update by GEE 2005
!TITLE=3DML Village Blockset 
!SORT=n

!TEXT=Blockset Tag
<blockset href="http://blocksets.flatland.com/flatsets/village.bset"/>
!
!TEXT=---------House Blocks---------

!
!TEXT=Housebase1          a
<create symbol="\^a" block="housebase1">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="stoop,bottom,door,walls" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Housemiddle1        c
<create symbol="\^c" block="housemiddle1">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom,bottomangle,topangle,sup,nup,eup,wup,ndown,sdown,edown,wdown" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Houseroof1           d
<create symbol="\^d" block="houseroof1">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="roof,base" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
	<point_light position="(128,92,128)" brightness="40%" 
		radius=".5" flood="yes" />
</create>

!
!TEXT=Housebase2          e
<create symbol="\^e" block="housebase2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="stoop,bottom,door,walls,banner" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Housemiddle2        g
<create symbol="\^g" block="housemiddle2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom,edges,banner,walls,sup,sdown" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Houseroof2           w
<create symbol="\^w" block="houseroof2">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="roof,windows,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Housebase3           i
<create symbol="\^i" block="housebase3">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="stoop,bottom,walls,door" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Houseroof3           n
<create symbol="\^n" block="houseroof3">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="window,walls,rooftop,roofedges,banner" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Houseroof5           o
<create symbol="\^o" block="houseroof5">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="roof,walls,top,bottom,nup,sup,eup,wup" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Housebase4         q
<create symbol="\^q" block="housebase4">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="stoop,bottom,top,walls,door,banner" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Houseroof4           r
<create symbol="\^r" block="houseroof4">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="bottom,walls,door,rooftop,roofedges" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

! 
!TEXT=Houseroof6          u
<create symbol="\^u" block="houseroof6">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="sidewall,top,roof,eup,wup,walldecobottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=----------------Trees-----------------

!
!TEXT=Treebottom           5
<create symbol="\^5" block="treebottom">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="trunk" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Treemiddle            6
<create symbol="\^6" block="treemiddle">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="trunk,leaves1,leaves2" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Treetop                 7
<create symbol="\^7" block="treetop">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="trunk,leaves1,leaves2,leaves3" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Tree                      8
<create symbol="\^8" block="tree">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="trunk,leaves" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=------Signs and Sidewalks------

!
!TEXT=Path                      x
<create symbol="\^x" block="path">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom,edges" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Pathcorner            y
<create symbol="\^y" block="pathcorner">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom,edges" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Pathturn               z
<create symbol="\^z" block="pathturn">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="top,bottom,edges" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!
!TEXT=Lamp                    v
<create symbol="\^v" block="lamp">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="lamp,pole,top,bottom" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
	<spot_light style="static" position="(25,256,25)" brightness="100%" radius="1.5" 
		flood="yes" direction="(225,-85)" cone="90"/>
</create>

!
!TEXT=Sign                      s
<create symbol="\^s" block="sign">
	<param orient="up|down|north|south|east|west,0|90|180|270|x,y,z"  solid="yes|no"
	        movable="yes|no" origin="(x,y,z)" scale="x,y,z"/>
	<part name="frame,pole,n,s" texture="folder/image.gif -or- url" 
		style="tiled|scaled|stretched" angle="0-359" faces="0|1|2" 
		color="(r,g,b)" translucency="number%"  
		stream="stream_name"  rect="x1,y1,x2,y2" />
</create>

!